[Info]
ShowProd=1
RebootKey=Reboot
SizeFile=Data1.7z,Data2.7z,SupportFiles.7z
DisplayName=CyberLink WaveEditor 2
Description=IDS_CL_DESC_WVEditor
SizeMB=49
RegPath=Software\Cyberlink\WaveEditor\2.0
DelTransform=1
LaunchFile=Setup.exe
Size=52325886

